.btn-arrow-right:after,
.btn-arrow-left:after {
    /* align the "after" square to the right */
    right: -14px;
    width: 30px;
    height: 28px;
    top: 5px;
}

.margen-izq {
    margin-left: -6px;
}

.padding-der {
    padding-right: 7px !important;
}

#anio,
#mes,
#dia {
    height: 33px;
    padding: 0px;
    border-radius: 8px;
    border-color: #53b1d7;
    color: #7e7e7e;
}


/****************************/


/*reglas del tamaño 320px */

@media (max-width: 420px) {
    #uu77 {
        font-size: 13px;
    }
    #image_input2 {
        width: auto;
    }
    .tarjetas {
        width: 40px;
    }
    .datosFech {
        position: relative;
        left: 28px;
    }
    #cmbpago {
        width: 100%;
    }
    #eeer5 {
        font-size: 10px;
    }
    #eeer4 {
        font-size: 10px;
    }
}

@media (min-width: 320px) {
    .btu_tan {
        width: 100%;
        height: auto;
    }
    #foto2 {
        width: 78%;
        height: auto;
    }
    #uu77 {
        font-size: 13px;
    }
    #eeer5 {
        font-size: 10px;
    }
    #eeer4 {
        font-size: 10px;
    }
    .tarjetas {
        width: 40px;
    }
    #titul_adj {
        position: relative;
        left: 2px;
    }
    .precios_en {
        margin-top: 5px;
    }
    #envio_check1 {
        margin-top: -8px;
    }
    #persoBo_check {
        margin-top: -8px;
    }
    #segunda_tabla {
        position: relative;
        left: 8px;
    }
    .canti6 {
        font-size: 8px;
        color: #01b1d7;
        width: 3%;
    }
    .canti7 {
        font-size: 8px;
        color: #01b1d7;
        width: 7%;
    }
    .canti8 {
        font-size: 8px;
        color: #01b1d7;
        width: 57%;
    }
    #mes {
        position: relative;
        width: 73px;
        right: 24px;
    }
    #anio {
        width: 53px;
        position: relative;
        right: 16px;
    }
    #titulo_compra {
        position: relative;
        left: 49px;
    }
    .contenido_todo {
        position: relative;
        top: -43px;
    }
    #ocultaRelojMovil1 {
        display: none;
    }
    #ocultaRelojMovil {
        display: block;
    }
    .arrows-small {
        margin-top: 167px;
    }
    .arrow-new2 {
        border-bottom: 15px solid transparent !important;
        border-top: 15px solid transparent !important;
        position: absolute;
        top: 5px;
        left: 17px;
        border-left: 15px solid #fff !important;
    }
    #asiento {
        margin-left: -28px;
    }
    #identifica {
        margin-left: 0px;
    }
    #resumen {
        margin-left: 17px;
    }
    #pago {
        margin-left: 10px;
    }
    #confirma {
        margin-left: -7px;
    }
    .page-header>h1 {
        font-size: 30px;
        margin-top: 5px;
    }
    #btn-grabar {
        padding: 6px;
        color: black;
        width: 97%;
        position: relative;
        right: 31px;
        margin-left: 30px !important;
    }
    #div-aviso-socio {
        margin-top: -25px;
    }
    #aviso-socio,
    #fila-1,
    #fila-2 {
        font-size: 11px;
        text-align: justify;
    }
    .margen-izquierdo {
        padding-left: 0px;
    }
    .margen-izquierdo input {
        width: 115%;
    }
    .completo {
        display: table;
        width: 100%;
    }
    .fechaNac {
        padding-left: 0px;
        padding-right: 0px;
    }
    .div-anio,
    .div-mes,
    .div-dia {
        padding-right: 0px;
    }
    .div-anio {
        padding-left: 14px;
        margin-left: -17px;
    }
    .div-mes {
        padding-left: 8px;
        margin-left: -10px;
    }
    .div-dia {
        padding-left: 12px;
        margin-left: 3px;
    }
    #spanLoCar {
        font-size: 11px;
    }
    #fila-btn-grabar {
        margin-bottom: -15px;
    }
    #div-btn-grabar {
        padding-left: 0px;
    }
    .table-responsive {
        overflow-x: hidden;
    }
    #datos-factura {
        font-size: 7px;
        padding: 4px 0px;
        margin-left: 15px;
        width: 91%;
    }
    .columnas2 {
        padding: 2px 0px !important;
    }
    .celda-added {
        padding: 5px 0px !important;
    }
    .added {
        font-size: 10px !important;
        padding: 0 !important;
        width: 120% !important;
    }
    .col-asiento {
        width: 68px;
    }
    #chair,
    #des,
    #pre,
    #tot {
        width: 100% !important;
    }
    .col-descrip {
        width: 150px;
    }
    .col-boleto {
        width: 35px;
    }
    .col-unitario {
        width: 67px;
    }
    .celda-added.col-unitario>label>span {
        width: 11px;
        height: 11px;
        border-radius: 2px;
    }
    .columnas2.col-total {
        padding-left: 9px !important;
    }
    .col-total {
        width: 80px;
    }
    #delete4187 {
        margin-bottom: 10px;
    }
    .col-total>.added {
        width: 100%;
        text-align: center;
        /* text-align: left;
				padding-left: 21px !important; */
    }
    .btn_eliminar {
        width: 83%;
        height: 14px;
        margin-left: -5px;
        font-size: 7px;
    }
    #fila-tiempo {
        padding-top: 26px;
        padding-left: 22px;
    }
    #reloj {
        margin-left: 36px;
    }
    #contador {
        margin-left: -3px;
    }
    #formPago {
        font-size: 14px;
        margin-left: -8px;
    }
    #parrafo-texto {
        margin-left: -11px;
    }
    .texto {
        font-size: 12px;
        /*text-align: justify;*/
    }
    #contenedor-terminos {
        margin-left: -11px;
    }
    #label-check {
        margin-left: -2px;
    }
    #label-check span {
        width: 12px;
        height: 12px;
        border-radius: 4px;
    }
    input[type="checkbox"]:checked+label span {
        background-position: -21px center;
    }
    #label-check i strong {
        font-size: 11px;
    }
    #tarjeta1 {
        /*max-width: 230px;
                margin-left: -6px;*/
        width: 87%;
        height: 22px;
        left: 50px;
        position: relative;
    }
    #tarjeta2 {
        /*max-width: 62px;
				margin-left: -15px;
				margin-top: -7px;*/
        width: 68% !important;
        position: relative;
        top: -6px;
        height: 33px;
        left: 5px;
    }
    #tarjeta3 {
        /*max-width: 168px;
				margin-left: -14px;
				margin-top: -1px;*/
        width: 83%;
        position: relative;
        right: 45px;
    }
    #aceptar {
        height: 34px;
        width: 288px;
        cursor: pointer;
        border-radius: 44px;
    }
    .btofon {
        font-size: 7px;
        width: 83%;
        height: 14px;
        margin-left: -5px;
        top: 10px;
        position: relative;
        left: 3px;
    }
    #tt46 {
        position: relative;
        top: -5px;
        right: 8px;
        color: white;
    }
    #image_input2 {
        width: auto;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
        font-size: 8px;
    }
    #cmbpago {
        width: 100%;
    }
}


/****************************/

@media(min-width: 375px) {
    .btu_tan {
        width: 100%;
        height: auto;
        position: relative;
        right: 22px;
    }
    #foto2 {
        width: 78%;
        height: auto;
    }
    #uu77 {
        font-size: 13px;
    }
    #eeer5 {
        font-size: 10px;
    }
    #eeer4 {
        font-size: 12px;
    }
    .tc1 {
        width: auto;
    }
    .table_style {
        position: relative;
        right: 19px;
    }
    .tarjetas {
        width: 40px;
    }
    .precios_en {
        margin-top: 5px;
    }
    #envio_check1 {
        margin-top: -8px;
    }
    #persoBo_check {
        margin-top: -8px;
    }
    #segunda_tabla {
        position: relative;
        left: 18px;
        width: 3%;
    }
    .canti6 {
        font-size: 8px;
        color: #01b1d7;
    }
    .canti7 {
        font-size: 8px;
        color: #01b1d7;
        width: 14%;
    }
    .canti8 {
        font-size: 8px;
        color: #01b1d7;
        width: 62%;
    }
    #mes {
        position: relative;
        width: 73px;
        right: 24px;
    }
    #anio {
        width: 53px;
        position: relative;
        right: 16px;
    }
    #titulo_compra {
        position: relative;
        left: 49px;
    }
    .contenido_todo {
        position: relative;
        top: -43px;
    }
    .btofon {
        font-size: 7px;
        width: 83%;
        height: 14px;
        margin-left: -5px;
        top: 10px;
        position: relative;
        left: 3px;
    }
    #tt46 {
        position: relative;
        top: -5px;
        right: 8px;
    }
    #contenedor-mini-menu {
        width: 84%;
    }
    .margen-izq {
        margin-left: -8px;
    }
    .padding-der {
        padding-right: 5px !important;
    }
    #asiento {
        margin-left: -29px;
    }
    #identifica {
        margin-left: 7px;
    }
    #resumen {
        margin-left: 18px;
    }
    #pago {
        margin-left: 16px;
    }
    #confirma {
        margin-left: -1px;
    }
    .margen-izquierdo input {
        width: 107%;
    }
    .fechaNac {
        padding-right: 12px;
    }
    #div-btn-grabar {
        padding-left: 6px;
    }
    #datos-factura {
        width: 92%;
    }
    .columnas2.col-total {
        padding-left: 16px !important;
    }
    .col-total>.added {
        /* padding-left: 27px !important; */
    }
    #precio_envio,
    #pagoFinal {
        margin-left: -1px;
    }
    #reloj {
        margin-left: 36px;
    }
    #contador {
        margin-left: -12px;
    }
    #formPago {
        margin-left: 7px;
    }
    #parrafo-texto {
        margin-left: 7px;
    }
    #contenedor-terminos {
        margin-left: 12px;
    }
    #tarjeta1 {
        /*max-width: 230px;
                margin-left: -6px;*/
        width: 87%;
        height: 22px;
        left: 50px;
        position: relative;
    }
    #tarjeta2 {
        /*max-width: 62px;
				margin-left: -15px;
				margin-top: -7px;*/
        width: 68% !important;
        position: relative;
        top: -6px;
        height: 33px;
        left: 5px;
    }
    #tarjeta3 {
        /*max-width: 168px;
				margin-left: -14px;
				margin-top: -1px;*/
        width: 83%;
        position: relative;
        right: 45px;
    }
    #btn-grabar {
        padding: 4px;
        color: black;
        width: 93%;
        font-size: small;
        position: relative;
        right: 31px;
        margin-left: 30px;
    }
    #aceptar {
        height: 34px;
        width: 288px;
        cursor: pointer;
        border-radius: 44px;
    }
    #image_input2 {
        width: auto;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
        font-size: 8px;
    }
    #cmbpago {
        width: 100%;
    }
}


/****************************/

@media (min-width: 425px) {
    .btu_tan {
        width: 100%;
        height: auto;
        position: relative;
        right: 22px;
    }
    #foto2 {
        width: 58%;
        height: auto;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
        font-size: 8px;
    }
    .table_style {
        position: relative;
        right: 19px;
    }
    .tarjetas {
        width: 40px;
    }
    #titul_adj {
        position: relative;
        left: 10px;
    }
    .precios_en {
        margin-top: 5px;
    }
    #envio_check1 {
        margin-top: -8px;
    }
    #persoBo_check {
        margin-top: -8px;
    }
    #segunda_tabla {
        position: relative;
        left: 15px;
    }
    .canti6 {
        font-size: 8px;
        color: #01b1d7;
        width: 3%;
    }
    .canti7 {
        font-size: 8px;
        color: #01b1d7;
        width: 14%;
    }
    .canti8 {
        font-size: 8px;
        color: #01b1d7;
        width: 63%;
    }
    .margen-izq {
        margin-left: -15px !important;
    }
    .padding-der {
        width: 102.3%;
    }
    #asiento {
        margin-left: -31px;
    }
    #identifica {
        margin-left: 12px;
    }
    #resumen {
        margin-left: 23px;
    }
    #pago {
        margin-left: 25px;
    }
    #confirma {
        margin-left: 1px;
    }
    #datos-factura {
        width: 93%;
    }
    .columnas2.col-total {
        padding-left: 23px !important;
    }
    .col-total>.added {
        /* padding-left: 32px !important; */
    }
    #pagoFinal {
        margin-left: -4px;
    }
    #reloj {
        margin-left: 36px;
    }
    #contador {
        margin-left: -29px;
    }
    #formPago {
        margin-left: 3px;
    }
    #parrafo-texto {
        margin-left: -2px;
    }
    #tarjeta1 {
        /*max-width: 230px;
                margin-left: -6px;*/
        width: 87%;
        height: 22px;
        left: 50px;
        position: relative;
    }
    #tarjeta2 {
        /*max-width: 62px;
				margin-left: -15px;
				margin-top: -7px;*/
        width: 68% !important;
        position: relative;
        top: -6px;
        height: 33px;
        left: 5px;
    }
    #tarjeta3 {
        /*max-width: 168px;
				margin-left: -14px;
				margin-top: -1px;*/
        width: 83%;
        position: relative;
        right: 45px;
    }
    .btofon {
        font-size: 7px;
        width: 83%;
        height: 14px;
        margin-left: -5px;
        top: 10px;
        position: relative;
        left: 3px;
    }
    #tt46 {
        position: relative;
        top: -2px;
        right: 8px;
        font-size: 10px;
        color: white;
        left: 0px;
    }
    #btn-grabar {
        padding: 6px;
        color: black;
        width: 97%;
        position: relative;
        right: 31px;
        margin-left: 41px !important;
        display: block;
        font-size: 12px;
    }
    #aceptar {
        height: 34px;
        width: 288px;
        cursor: pointer;
        border-radius: 44px;
    }
    #image_input2 {
        width: auto;
    }
    #cmbpago {
        width: 100%;
    }
}


/**************************/

@media (min-width:500px) and (max-width:992px) {
    .btu_tan {
        width: 100%;
        height: auto;
        position: relative;
        right: 75px;
    }
    #foto2 {
        width: 57%;
        height: auto;
    }
    #img_m {
        max-width: 68% !important;
    }
    #aceptar_transfer {
        position: relative;
        left: 44px;
    }
    .tarjetas {
        width: 60px;
    }
    #image_input2 {
        width: 50%;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
    }
    #cmbpago {
        width: 100%;
    }
}


/****************************/

@media (min-width: 768px) {
    #foto2 {
        width: 48%;
        height: auto;
    }
    .tarjetas {
        width: 60px;
    }
    #ocultaRelojMovil {
        display: block;
    }
    #ocultaRelojMovil1 {
        display: none;
    }
    .btofon {
        /*font-size: 10px;*/
        width: 48%;
    }
    .margen-izq {
        margin-left: 0px !important;
    }
    .div-anio {
        padding-left: 34px;
        margin-left: -36px;
    }
    .padding-der {
        width: 98.8%;
    }
    .arrows-small {
        margin-top: 86px;
    }
    .arrow-new2 {
        border-bottom: 25px solid transparent !important;
        border-top: 25px solid transparent !important;
        border-left: 25px solid #fff !important;
    }
    #asiento {
        margin-left: -58px;
    }
    #identifica {
        margin-left: 22px;
    }
    #resumen {
        margin-left: 34px;
    }
    #pago {
        margin-left: 28px;
    }
    #confirma {
        margin-left: 14px;
    }
    #order-asiento button {
        /*left: -23px;
				width: 217%;*/
        padding-left: 19px;
    }
    #order-identificacion button {
        /*width: 176%;
				left: 36px;*/
        padding-left: 21px;
    }
    #order-resumen button {
        /*left: 63px;
				width: 146%;*/
        padding-left: 20px;
    }
    #order-pago button {
        /*left: 68px;
				width: 106%;*/
        padding-left: 19px;
    }
    #order-confirmacion button {
        /*width: 193%;
				left: 40px;*/
        padding-left: 17px;
    }
    .page-header>h1 {
        font-size: 36px;
    }
    #aviso-socio,
    #fila-1,
    #fila-2 {
        font-size: 14px;
    }
    #spanLoCar {
        font-size: 15px !important;
    }
    .margen-izquierdo input {
        width: 103%;
    }
    #div-btn-grabar {
        padding-left: 0px;
    }
    #datos-factura {
        font-size: 14px;
        margin-left: 0px;
        width: 100%;
    }
    #columnas.columnas2.col-total,
    #tot.added.resumen,
    input.added.resumen,
    .col-total>.added {
        text-align: center;
        padding-left: 0px !important;
    }
    .col-descrip {
        width: 119px;
    }
    .col-total {
        width: 67px;
    }
    .col-total>.added {
        /* padding-left: 45px !important; */
    }
    .added {
        font-size: 14px !important;
    }
    .btn_eliminar {
        font-size: 14px;
        height: 30px;
    }
    #reloj {
        margin-left: 35px;
        font-size: 12px;
    }
    #contador {
        padding-top: 17px;
        margin-left: -35px;
    }
    #formPago {
        margin-left: 0px;
        font-size: 20px;
    }
    .texto {
        font-size: 15px;
    }
    #label-check i strong {
        font-size: 18px;
    }
    #tarjeta1 {
        max-width: 270px;
    }
    #tarjeta2 {
        margin-left: -15px;
        max-width: 70px;
        margin-top: -7px;
    }
    #tarjeta3 {
        max-width: 180px;
        margin-left: -13px;
        margin-top: -1px;
    }
    #aceptar {
        height: 59px;
        width: 134px;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
    }
}


/**************************/

@media (min-width: 992px) {
    #foto2 {
        width: 33%;
        height: auto;
    }
    .tarjetas {
        width: 60px;
    }
    #ocultaRelojMovil1 {
        display: none;
    }
    #ocultaRelojMovil {
        display: block;
    }
    .btofon {
        /*font-size: 10px;*/
        width: 48%;
    }
    .padding-der {
        width: 98.1%;
    }
    .arrows {
        margin-top: 82px;
    }
    #fila-menu-pasos {
        padding-left: 15px;
        padding-right: 15px;
    }
    .opcion {
        padding-left: 0px;
        /*padding-right: 0px;*/
        width: 19.8%;
        display: inline-block;
        margin-right: -7px;
    }
    .opcion button {
        width: 100%;
    }
    #order-asiento button {
        /*left: -62px;
				width: 158%;*/
        padding-left: 19px;
    }
    #order-identificacion button {
        /*width: 126%;
				left: -32px;*/
        padding-left: 16px;
    }
    #order-resumen button {
        /*left: -35px;
				width: 111%;*/
        padding-left: 23px;
    }
    #order-pago button {
        /*left: -56px;
				width: 98%;*/
        padding-left: 30px;
    }
    #order-confirmacion button {
        /*width: 144%;
				left: -91px;*/
        padding-left: 20px;
    }
    #aviso-socio {
        float: left;
    }
    .fechaNac {
        padding-right: 4px;
    }
    #div-btn-grabar {
        padding-left: 17px;
    }
    .col-unitario {
        width: 94px;
    }
    .columnas2.col-total {
        /*padding-left: 48px !important;*/
    }
    .col-total>.added {
        /*padding-left: 75px !important;*/
    }
    #contenedor-terminos {
        margin-left: 3px;
    }
    #tarjeta1 {
        margin-left: -5px;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
    }
}


/**************************/


/*reglas para el tamaño 1024px */

@media (min-width:1024px) {
    .btu_tan {
        width: 100%;
        height: auto;
        position: relative;
        right: 110px;
    }
    #foto2 {
        width: 33%;
        height: auto;
    }
    #uu77 {
        font-size: 15px;
    }
    #eeer4 {
        font-size: 15px;
    }
    #eeer5 {
        font-size: 15px;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
        font-size: 15px;
    }
    .tarjetas {
        width: 60px;
    }
    #aceptar_transfer {
        position: relative;
        left: 20px;
        width: 88%;
    }
    #titul_adj {
        position: relative;
        left: 0px;
    }
    #image_input2 {
        width: 50%;
        position: relative;
        left: 86px;
    }
    #reloj {
        margin-left: 175px;
        font-size: 12px;
    }
    /*#contenedor-menu-pasos{
				left: 145px;
				width: 93%;
			}*/
    /*#order-asiento button{
				left: -67px;
			}*/
    .canti6 {
        font-size: 16px;
        width: 20%;
        color: #01b1d7;
    }
    .canti7 {
        font-size: 16px;
        width: 20%;
        color: #01b1d7;
    }
    .canti8 {
        font-size: 16px;
        color: #01b1d7;
    }
    .contenido_todo {
        position: relative;
        top: -26px;
    }
    #titulo_compra {
        position: relative;
        left: 390px;
    }
    #mes {
        position: relative;
        width: 100%;
        right: 0px;
    }
    #anio {
        position: relative;
        width: 100%;
        right: 0px;
    }
    #btn-grabar {
        position: relative;
        right: 56px;
        width: 73%;
    }
    #aceptar {
        width: 362px;
        border-radius: 55px;
        height: 50px;
    }
    .precios_en {
        position: relative;
        left: 10px;
        top: -2px;
    }
    #tarjeta1 {
        /*max-width: 230px;
	            margin-left: -6px;*/
        position: relative;
        width: 31%;
        left: 204px;
    }
    #tarjeta2 {
        /*max-width: 62px;
				margin-left: -15px;
				margin-top: -7px;*/
        width: 68% !important;
        position: relative;
        top: 1px;
    }
    #tarjeta3 {
        width: 33%;
        top: -2px;
        position: relative;
        right: 200px;
    }
}


/**************************/

@media (min-width:1200px) {
    .btu_tan {
        width: 155%;
        height: auto;
        position: relative;
        right: 178px;
    }
    #foto2 {
        width: 33%;
        height: auto;
    }
    #uu77 {
        font-size: 15px;
    }
    #eeer5 {
        font-size: 15px;
    }
    #eeer4 {
        font-size: 15px;
    }
    .tarjetas {
        width: 60px;
    }
    #aceptar_transfer {
        position: relative;
        left: 20px;
        width: 88%;
    }
    #titul_adj {
        position: relative;
        left: 0px;
    }
    #image_input2 {
        width: 29%;
        position: relative;
        left: 105px;
    }
    #tarjeta1 {
        /*max-width: 230px;
            margin-left: -6px;*/
        position: relative;
        width: 31%;
        left: 204px;
        height: 36px;
    }
    #tarjeta2 {
        /*max-width: 62px;
			margin-left: -15px;
			margin-top: -7px;*/
        width: 46% !important;
        position: relative;
        top: -4px;
        height: 54px;
    }
    #tarjeta3 {
        width: 33%;
        top: -2px;
        position: relative;
        right: 200px;
        height: 40px;
    }
    #btn-grabar {
        position: relative;
        right: -35px;
        width: 50%;
    }
    #reloj {
        margin-left: 175px;
        font-size: 12px;
    }
    .canti6 {
        font-size: 16px;
        color: #01b1d7;
    }
    .canti7 {
        font-size: 16px;
        color: #01b1d7;
    }
    .canti8 {
        font-size: 16px;
        color: #01b1d7;
    }
    #titulo_compra {
        position: relative;
        left: 390px;
    }
    .contenido_todo {
        position: relative;
        top: -26px;
    }
    #mes {
        position: relative;
        width: 100%;
        right: 0px;
    }
    #anio {
        position: relative;
        width: 100%;
        right: 0px;
    }
    .btofon {
        /*font-size: 10px;*/
        width: 70%;
        height: 25px;
    }
    .padding-der {
        width: 98.4%;
    }
    #order-asiento button {
        /*left: -63px;
			width: 138%;*/
        padding-left: 20px;
    }
    /*#order-identificacion button {
			left: -41px;
			width: 118%;
		}*/
    /*#order-resumen button {
			left: -47px;
		}*/
    /*#order-pago button {
			left: -64px;
		}*/
    /*#order-confirmacion button {
			width: 112%;
			left: -101px;
		}*/
    #order-confirmacion button {
        width: 101%;
    }
    .fechaNac {
        padding-right: 7px;
    }
    .columnas2.col-total {
        padding-right: 0px !important;
        padding-left: 12px !important;
        text-align: center;
    }
    .col-total>.added {
        /* padding-left: 68px !important; */
    }
    #aceptar {
        width: 362px;
        border-radius: 55px;
        height: 50px;
    }
    .precios_en {
        position: relative;
        left: 10px;
        top: -2px;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
        font-size: 15px;
    }
}


/**************************/

@media (min-width:1440px) {
    .btu_tan {
        width: 160%;
        height: auto;
        position: relative;
        right: 178px;
    }
    #foto2 {
        width: 33%;
        height: auto;
    }
    #uu77 {
        font-size: 15px;
    }
    #eeer5 {
        font-size: 15px;
    }
    #eeer4 {
        font-size: 15px;
    }
    .colort {
        border: 1px solid #01b3d5 !important;
        font-size: 15px;
    }
    .tarjetas {
        width: 60px;
    }
    #aceptar_transfer {
        position: relative;
        left: 20px;
        width: 88%;
    }
    #titul_adj {
        position: relative;
        left: 0px;
    }
    #image_input2 {
        width: 50%;
        position: relative;
        left: 86px;
    }
    #tarjeta1 {
        /*max-width: 230px;
            margin-left: -6px;*/
        position: relative;
        width: 31%;
        left: 204px;
    }
    #tarjeta2 {
        /*max-width: 62px;
			margin-left: -15px;
			margin-top: -7px;*/
        width: 68% !important;
        position: relative;
        top: 1px;
    }
    #tarjeta3 {
        width: 33%;
        top: -2px;
        position: relative;
        right: 200px;
    }
    #reloj {
        margin-left: 175px;
        font-size: 12px;
    }
    .canti6 {
        font-size: 16px;
        color: #01b1d7;
    }
    .canti7 {
        font-size: 16px;
        color: #01b1d7;
    }
    .canti8 {
        font-size: 16px;
        color: #01b1d7;
    }
    #mes {
        position: relative;
        width: 100%;
        right: 0px;
    }
    #anio {
        position: relative;
        width: 100%;
        right: 0px;
    }
    .contenido_todo {
        position: relative;
        top: -26px;
    }
    #titulo_compra {
        position: relative;
        left: 390px;
    }
    .padding-der {
        width: 98.6%;
    }
    .btofon {
        /*font-size: 10px;*/
        width: 48%;
    }
    /*#contenedor-menu-pasos{
			width: 108.3%;
			left: 97px;
		}*/
    /*#order-asiento button{
			width: 133%;
		}*/
    /*#order-identificacion button {
			left: -36px;
		}*/
    /*#order-resumen button {
			left: -38px;
		}*/
    /*#order-pago button {
			left: -52px;
			width: 99%;
		}*/
    /*#order-confirmacion button {
			left: -86px;
		}*/
    #order-confirmacion button {
        width: 101.5%;
    }
    .fechaNac {
        padding-right: 10px;
    }
    #div-btn-grabar {
        padding-left: 55px;
    }
    #btn-grabar {
        position: relative;
        right: 56px;
        width: 73%;
    }
    #aceptar {
        width: 362px;
        border-radius: 55px;
        height: 50px;
    }
    .precios_en {
        position: relative;
        left: 10px;
        top: -2px;
    }
}


/**************************/

.ocultar {
    display: none !important;
}

.importante {
    color: #f00;
}

.sinMargen {
    padding-left: 0px;
    padding-right: 0px;
}

.sinPadding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.puntero {
    cursor: pointer;
}

.arrow-new {
    border-bottom: 15px solid transparent !important;
    border-top: 15px solid transparent !important;
    position: absolute;
    top: 5px;
    left: 17px;
    border-left: 14px solid #fff !important;
}

.ladoizq_div {
    position: relative;
    left: 16px;
}

.campo_est {
    border-color: #53b1d7;
    border-radius: 8px;
}

#btn-grabar {
    margin-top: -26px;
    border-radius: 26px;
    margin-left: -12px;
}

#columnas {
    border: none !important;
}

#quitar {
    border: none !important;
}

#datos-factura {
    border-bottom-color: #01b3d5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-top-color: #01b3d5;
    border-top-style: solid;
}

.checkbox-round {
    width: 1.3em;
    height: 1.3em;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #01b3d5;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

.checkbox-round:checked {
    background-color: #01b3d5;
}

#formPago {
    color: black !important;
    font-size: 16px;
    font-weight: bold;
}

#cmbpago {
    border-radius: 12px;
    height: 41px !important;
}


/*.asientosescogidos :last-child {
  border-bottom: 1pt solid black;
}*/

.contenido_transferencia {
    display: none;
}

.table_style {
    border: 1px solid #eeeeee;
}

.table_style tbody tr td {
    border: 1px solid #eeeeee;
}

.color_letat {
    color: black !important;
}

.colort1 {
    border: 1px solid #01b3d5 !important;
    border-radius: 22px;
}

#image_input2 {
    color: transparent;
}


/*table {
   width: 100%;
}
th, td {
   width: 25%;
}*/

#segunda_tabla {
    text-align: justify;
}